@echo off
cls
echo.
echo         The Odyssey (v1.0b) 
echo.
echo (Loads the correct files for your Chapter of the "Book")
echo.
echo Please select the Chapter from the list below:
echo.
echo 1. Chapter 1
echo 2. Chapter 2
echo 3. Chapter 3
echo X. Exit without Loading
echo.
choice /c:123X Enter your selection

if errorlevel 10 goto done
if errorlevel 9 goto done
if errorlevel 8 goto done
if errorlevel 7 goto done
if errorlevel 6 goto done
if errorlevel 5 goto done
if errorlevel 4 goto done
if errorlevel 3 goto Three
if errorlevel 2 goto Two
if errorlevel 1 goto One

:One
echo.
echo Chapter 1
copy Events1.txt events.txt
copy Rules1.txt rules.txt
copy Game1.txt game.txt
copy Labels1.txt labels.txt
copy Units1.bmp units.bmp
copy Cities1.bmp cities.bmp
copy Terr-1-1.bmp terrain1.bmp
copy Terr-2-1.bmp terrain2.bmp
copy sound\Navbttle.wav sound\Jetbomb.wav
copy sound\Engnsput.wav sound\Divcrash.wav
copy sound\Engnsput.wav sound\Jetsputr.wav
copy sound\Temple.wav sound\Missile.wav
copy sound\Largexpl.wav sound\Aircombt.wav
copy sound\Scylla.wav sound\Catapult.wav
copy sound\Cyclops.wav sound\Cavalry.wav
DELEVENT Ody1.sav
goto done

:Two
echo.
echo Chapter 2
copy Events2.txt events.txt
copy Rules2.txt rules.txt
copy Game2.txt game.txt
copy Labels1.txt labels.txt
copy Units2.bmp units.bmp
copy Cities2.bmp cities.bmp
copy Terr-1-1.bmp terrain1.bmp
copy Terr-2-1.bmp terrain2.bmp
copy sound\Navbttle.wav sound\Jetbomb.wav
copy sound\Engnsput.wav sound\Divcrash.wav
copy sound\Engnsput.wav sound\Jetsputr.wav
copy sound\Temple.wav sound\Missile.wav
copy sound\Largexpl.wav sound\Aircombt.wav
copy sound\Scylla.wav sound\Catapult.wav
copy sound\Cyclops.wav sound\Cavalry.wav
DELEVENT Ody1.sav
goto done

:Three
echo.
echo Chapter 3
copy Events3.txt events.txt
copy Rules3.txt rules.txt
copy Game3.txt game.txt
copy Labels3.txt labels.txt
copy Units3.bmp units.bmp
copy Cities3.bmp cities.bmp
copy Terr-1-3.bmp terrain1.bmp
copy Terr-2-3.bmp terrain2.bmp
copy sound\Zeus.wav sound\Jetbomb.wav
copy sound\Arrow.wav sound\Missile.wav
copy sound\Axe.wav sound\Aircombt.wav
copy sound\Jetcrash.wav sound\Divcrash.wav
copy sound\Torpedos.wav sound\Catapult.wav
copy sound\Custom3.wav sound\Extra7.wav
copy sound\Infantry.wav sound\Cavalry.wav
DELEVENT Ody1.sav
goto done

:done
echo.
exit
quit